.container {
    width: 1280px;
    margin: 0 auto;
}

.header{
    margin-bottom: 51px;
}

.logo{
    display:inline-block;
    padding: 61px 0;
}

.logo-link {
    text-decoration: none;
    font-family: "AdobeInvisFont", "Courier", "MyriadPro-Regular";
    font-size: 80px;
    color: #4bcaff;
}

.ra {
    color: black;
}

#theme{
    float: right;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;" */
    font-size: 30px;
    color: #35444f;
    margin-top: 80px;
    margin-right: 30px;
    background: #b4b7ba;
    
}

.nav-top-menu {
    background: #35444f;
    text-align: center;
}

.link {
    display:inline-block;
    padding: 25px 41px;
    color: white;
    text-decoration: none;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;" */
    font-size: 18px; /* Here difference with design by view (24px) */
    border: 1px solid transparent;
}

.link:hover {
    background: #222f3a;
    border: 1px solid #818181;
}

.left-menu {
    display:inline-block;
    margin-right: 44px;
    vertical-align: top;
    width: 345px;
    border: 1px solid #dbdee0;
}

.left-link{
    font-size: 30px;
    display: block;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 45px;
    text-decoration: none;
    color: #c2c7cb;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;" */
}

.left-link:hover{
    color: black;
    background: #dbdbdb;
    padding-left: 70px;
}

.right-content {
    display: inline-block;
    width: 885px;
}

.image-space {
    border: 1px solid #dbdee0;
}

.image {
    display: block;
    margin: 75px auto;
}

.textcontent {
    padding: 40px;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;" */
    font-size: 18px;
}

.p {
    margin-top: 30px;
}

.footer {
    display: block;
    margin-bottom: 30px;
    width: 1280px;
    height: 69px;
    background: #b4b7ba;
}

.footer-menu{
    display: inline-block;
}

.footer-link {
    display: inline-block;
    line-height: 69px;
    margin-left: 20px;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;" */
    font-size: 24px;
    text-decoration: none;
    color: black;
}

.footer-link:hover{
    text-decoration: underline;
    color: #3181a6;
}

.copyright {
    display: inline-block;
    margin-left: 280px;
    font-family: "Helvetica Neue"; /* No font "AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;" */
    font-size: 24px;
}

/*theme-light*/


.theme-light .logo-link {
    color: #4bcaff;
}

.theme-light .ra {
    color: black;
}

.theme-light #theme{
    color: #35444f;
    background: #b4b7ba;

}

.theme-light .nav-top-menu {
    background: #35444f;
}

.theme-light .link {
    color: white;
}

.theme-light .link:hover {
    background: #222f3a;
    border: 1px solid #818181;
}

.theme-light .theme-light .left-menu {
    border: 1px solid #dbdee0;
}

.theme-light .left-link{
    color: #c2c7cb;
}

.theme-light .left-link:hover{
    color: black;
    background: #dbdbdb;
}

.theme-light .image-space {
    border: 1px solid #dbdee0;
}


.theme-light .footer {
    background: #b4b7ba;
}


.theme-light .footer-link {
    color: black;
}

.theme-light .footer-link:hover{
    color: #3181a6;
}

/*theme-dark*/


.theme-dark .logo-link {
    filter: invert(100%);
    color: #4bcaff;
}

.theme-dark .ra {
    filter: invert(100%);
    color: black;
}

.theme-dark #theme{
    filter: invert(100%);
    color: #35444f;
    background: #b4b7ba;
}

.theme-dark .nav-top-menu {
    filter: invert(100%);
    background: #35444f;
}

.theme-dark .link {
    filter: invert(100%);
    color: white;
}

.theme-dark .link:hover {
    filter: invert(100%);
    background: #222f3a;
    border: 1px solid #818181;
}

.theme-dark .theme-dark .left-menu {
    filter: invert(100%);
    border: 1px solid #dbdee0;
}

.theme-dark .left-link{
    filter: invert(100%);
    color: #c2c7cb;
}

.theme-dark .left-link:hover{
    filter: invert(100%);
    color: black;
    background: #dbdbdb;
}

.theme-dark .image-space {
    filter: invert(100%);
    border: 1px solid #dbdee0;
}


.theme-dark .footer {
    filter: invert(100%);
    background: #b4b7ba;
}


.theme-dark .footer-link {
    filter: invert(100%);
    color: black;
}

.theme-dark .footer-link:hover{
    filter: invert(100%);
    color: #3181a6;
}